
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>孩子患肾病要补钙 / 亲亲早教 </title>
    <meta name="description" content="孩子患肾病要补钙 7岁的悦悦得了肾病综合征,原本胖胖的小脸现在看起来更胖了.经过医生一段时间的冲击治疗,浮肿逐渐消退了,家人都非常高兴,但最近悦悦突然出现了惊厥.手足抽搐,医生经过诊断说是由于低钙造成的. 肾病综合征患儿的一个重要特征是有大量蛋白尿排出.蛋白尿丢失的主要是白蛋白.在丢失大量白蛋白的同时,血液中容易与白蛋白相结合的钙也随蛋白尿一并排出体外.而此时患儿多处在生长发育旺盛阶段,机体对钙的需求量相对增多,所以易致患儿体内缺钙.如果不注意给患儿及时补钙或摄取含钙食物不足,终致血钙偏低,诱发低钙惊厥.手足抽搐" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">孩子患肾病要补钙</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-03 05:26:43</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　7岁的悦悦得了肾病综合征，原本胖胖的小脸现在看起来更胖了。经过医生一段时间的冲击治疗，浮肿逐渐消退了，家人都非常高兴，但最近悦悦突然出现了惊厥、手足抽搐，医生经过诊断说是由于低钙造成的。</p>
<p>　　肾病综合征患儿的一个重要特征是有大量蛋白尿排出。蛋白尿丢失的主要是白蛋白。在丢失大量白蛋白的同时，血液中容易与白蛋白相结合的钙也随蛋白尿一并排出体外。而此时患儿多处在生长发育旺盛阶段，机体对钙的需求量相对增多，所以易致患儿体内缺钙。如果不注意给患儿及时补钙或摄取含钙食物不足，终致血钙偏低，诱发低钙惊厥、手足抽搐。</p>
<p>　　因此，在采用综合治疗小儿肾病综合征的同时，应注意补充维生素D和钙剂，以弥补缺钙现象，避免患儿发生低钙惊厥、手足抽搐等。家长则应多给孩子吃含钙食物，在药补的同时配合食补，就可以减轻甚至避免低钙并发症。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2054416.html">母婴食品真相:我为啥不给孩子"补钙"</a></h4>
                                <div class="item-excerpt"><p>摘要:现在的孩子,吃的食品中除了牛奶.酸奶.冰激凌这样天然钙的,还有许多加了钙的产品.作为家长,关心一下食品标签,也可以大致估算一下孩子每天的摄入量有多大.需要知道,钙并非越多越好,对于1岁以上的孩子 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42449246.html">母乳喂养的孩子要不要补钙</a></h4>
                                <div class="item-excerpt"><p>网友:母乳喂养的孩子要不要额外补钙?额外补钙能吸收吗?不是说母乳成分最均衡吗?是不是说母亲补了钙孩子就补了钙,很多医生不负责任只会开补钙产品,是不是要生活在全民补钙的社会里呢? 儿科专家李海鹰:谈到补 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42068594.html">家长对补钙存在四大误区</a></h4>
                                <div class="item-excerpt"><p>日前,世界卫生组织上海健康教育与健康促进合作中心公布了&quot;中国儿童身高调研&quot;.该项目于去年6月在北京.上海.广州.成都和深圳5大城市随机抽取了2500名7-10岁(小学1-3年级)的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/669064.html">有益孩子补钙的食品有哪些?</a></h4>
                                <div class="item-excerpt"><p>什么是钙?钙是构成人体最多的元素,占人体体重的1.5%到2%,即1200到2000克.人体的钙99%存在于骨骼.牙齿中,1%存在血液.软组织细胞中.骨骼是人体的支架,又是钙库,人体缺钙时运用骨钙补充, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9565512.html">孩子缺钙有征兆补钙要科学</a></h4>
                                <div class="item-excerpt"><p>有些缺乏医学知识的年轻家长,总是盲目地给孩子滥补钙剂,他们认为只有多多补钙,才会使宝宝健康发育,其实这种做法是非常错误的.因为钙是一种有较强生理功能的活性物质,机体组织中钙离子的缺少或增多,会引起不良 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1894641.html">春季是给孩子补钙的好时节</a></h4>
                                <div class="item-excerpt"><p>研究发现,每年三至五月是孩子的加速生长期,平均长高1.37厘米,明显高于其它季节,妈妈们一定要抓住这补钙的最佳时机. 为什么春季是儿童补钙好时节? 我国属于低钙国家,每天钙平均摄入量不足500毫克,远 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48960646.html">给孩子补钙的四大误区</a></h4>
                                <div class="item-excerpt"><p>儿童身体发育阶段,补充钙质必不可少,但据健康调查显示,很多父母给孩子补钙存在误区.到底怎样补钙才科学?专家指出,即使是缺钙,最重要最安全的途径还是食补,药物只能起辅助作用. 误区一:选择保健品补钙更安 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45968024.html">孩子补钙过量易便秘</a></h4>
                                <div class="item-excerpt"><p>读者张女士:我两岁多的儿子最近老便秘,怎样调整饮食都没用,看了很多医生,后来有医生说可能和我给孩子补钙比较多有关.有这种可能吗? 复旦大学附属儿科医院儿童保健科副主任徐秀:确实有这种可能,如今为了防止 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45145466.html">避免轻生 对孩子"补钙"教育</a></h4>
                                <div class="item-excerpt"><p>只因没向父母要到一元钱,12岁男孩小华(化名)居然自杀身亡.其父母从汉川来汉,在打铜街菜场卖菜,23日,男孩来到父母的摊位前要一元钱买东西吃.当时父母正忙,没有答应.小华拿起菜摊上的小刀剁着台面,恨恨 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8051054.html" title="人大附小校长郑瑞芳追求卓越">人大附小校长郑瑞芳追求卓越</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8499814.html" title="怎样正确抱宝宝?">怎样正确抱宝宝?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8502824.html" title="产后新妈妈科学塑身以健康减重">产后新妈妈科学塑身以健康减重</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8528202.html" title="新妈妈要注意改善的肌肤问题">新妈妈要注意改善的肌肤问题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8986681.html" title="中班游戏教案:教宝宝玩从前的野蛮游戏">中班游戏教案:教宝宝玩从前的野蛮游戏</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8950112.html" title="徽菜:爆乌花">徽菜:爆乌花</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8992641.html" title="妊娠期间应增加哪些必需营养?">妊娠期间应增加哪些必需营养?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8149144.html" title="徽菜:香薯回味鸡">徽菜:香薯回味鸡</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6005861.html" title="哪些超标的食品宝宝不宜多吃">哪些超标的食品宝宝不宜多吃</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6058601.html" title="给BB吃水果应注意什么">给BB吃水果应注意什么</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8020082.html" title="纸尿裤裹太紧宝宝易患病?">纸尿裤裹太紧宝宝易患病?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8025444.html" title="中班综合活动:小蝌蚪">中班综合活动:小蝌蚪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8091811.html" title="孕前饮食调理和优生有关系吗">孕前饮食调理和优生有关系吗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8440906.html" title="中一班活动:怎么让柿子变软">中一班活动:怎么让柿子变软</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8426851.html" title="孩子多爬好处多">孩子多爬好处多</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8802424.html" title="昌平区小学规范化建设:现场观摩天通苑学校示范课">昌平区小学规范化建设:现场观摩天通苑学校示范课</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8809696.html" title="哺乳期不能靠安全期避孕">哺乳期不能靠安全期避孕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8600266.html" title="秋冬吃鲫鱼可以养胃">秋冬吃鲫鱼可以养胃</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8609166.html" title="音乐胎教的注意事项">音乐胎教的注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8651216.html" title="怎么做,孩子才会爱学习?">怎么做,孩子才会爱学习?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8565026.html" title="幼教随笔:孩子成长中永远不可或缺的阳光">幼教随笔:孩子成长中永远不可或缺的阳光</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8522464.html" title="美国也有学区房">美国也有学区房</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8205141.html" title="宝宝专用产品护理肌肤">宝宝专用产品护理肌肤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8220246.html" title="女人的理财金算盘">女人的理财金算盘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8298966.html" title="小班艺术教案:小雨快回家">小班艺术教案:小雨快回家</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8142824.html" title="美容食谱:银耳炖木瓜">美容食谱:银耳炖木瓜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8180156.html" title="教你读懂宝宝的每一个动作">教你读懂宝宝的每一个动作</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8188251.html" title="预防角膜软化症多吃富含维生素A的食物">预防角膜软化症多吃富含维生素A的食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8164654.html" title="窗边的小豆豆(八)">窗边的小豆豆(八)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8161986.html" title="饮品:雪梨银耳羹">饮品:雪梨银耳羹</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gDDLj.html" title="豆腐粥食譜">豆腐粥食譜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxE1ExD.html" title="植物奶哪一个是最好">植物奶哪一个是最好</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1ny2q.html" title="糖妈妈临产准备">糖妈妈临产准备</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Ngxb9PLj.html" title="我是哥哥姐姐了">我是哥哥姐姐了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGWVxX.html" title="小猪运西瓜体育教案">小猪运西瓜体育教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VAYJR.html" title="大班科学动物的家反思">大班科学动物的家反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9EVVxe.html" title="社会活动自己的事情自己做教案">社会活动自己的事情自己做教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXWOxN.html" title="小班碗里的汤泼了教案反思">小班碗里的汤泼了教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrov2A.html" title="幼儿园评课从哪几个方面">幼儿园评课从哪几个方面</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYqN2b.html" title="神奇水中花活动目标">神奇水中花活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQzKxn.html" title="primitive64n">primitive64n</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9EoVxe.html" title="term6wz">term6wz</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXRjxN.html" title="幼儿园小班语言我是好宝宝教案">幼儿园小班语言我是好宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0EaJp.html" title="武装精灵歌词">武装精灵歌词</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQmDxn.html" title="饲养角观察记录表乌龟">饲养角观察记录表乌龟</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1vn32q.html" title="瓜果蔬菜好教案">瓜果蔬菜好教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWy8dJ8.html" title="五指活动的案例分析">五指活动的案例分析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd7ZmLo.html" title="手不能放进嘴巴里的教案">手不能放进嘴巴里的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1EvrJq.html" title="泡沫滑板教育体育活动">泡沫滑板教育体育活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4weRx7.html" title="五指课程事例">五指课程事例</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>